body{
    background: #f2f5fc;
}
.ns-nav a img{
    width: 60px;
    height: 60px;
    padding: 0;
}
.ns-nav a span{
    display: block;
    height: 30px;
    line-height: 30px;
}
.bg-color2{
    background: #fff;
}
.hit-ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hit-ul span{
    height: 35px;
    line-height: 35px;
    width: 50px;
    background: url(../img/hit.png)no-repeat;
    background-size: 100% 100%;
    color: #fff;
    text-indent: 0.4em;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}
.hit-ul a{
    position: relative;
    width: calc((94vw - 80px)/2);
    height: 35px;
    line-height: 35px;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 1em;
}
.hit-ul a::after{
    content: '';
    position: absolute;
    width: 0.5em;
    height: 0.5em;
    border-radius: 0.5em;
    left: 0;
    top: calc((100% - 0.5em)/2);
    background: #0370ea;
}
.hit-a a{
    padding: 10px 0;
    display: flex;
    position: relative;
    justify-content: space-between;
}
.hit-a a img{
    width: 49%;
    height: 160px;
}
.hit-a a div{
    border-top: 1px solid #0370ea;
    box-sizing: border-box;
    position: relative;
    width: 49%;
}
.hit-a a div::after{
    content: '推荐';
    position: absolute;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    background: url(../img/hit2.png)no-repeat;
    background-size: 100% 100%;
    top: 0;
    left: 0;
    text-align: center;
    font-weight: bold;
}
.hit-a a div p{
    margin-top: 40px;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    color: #0370ea;
    font-weight: bold;
    font-size: 17px;
    text-indent: 1.5em;
}
.hit-a a div span{
    text-indent: 2em;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
    display: block;
    width: 100%;
    margin: 10px auto;
}
.hit-a a div i{
    font-style: normal;
    display: block;
    height: 20px;
    line-height: 20px;
    color: #ff7f00;
}
.art-top{
    padding-top: 10px;
    position: relative;
    height: 30px;
}
.art-top::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #0370ea;
    bottom: 10px;
    z-index: 0;
}
.art-top .art-hk{
    height: 30px;
    display: flex;
    width: calc(10em + 20px + 10px);
    background: #fff;
    justify-content: flex-end;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 1;
}
.art-top .art-hk span{
    width: 5em;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}
.art-top .art-hk span.hk-a{
    color: #0370ea;
}
.art-ul{
    width: 90%;
    margin: 0 auto;
    counter-reset: section;
}
.art-ul a{
    position: relative;
    counter-increment: section;
}
.art-ul a p{
    position: relative;
    text-indent: 2.5em;
}
.art-ul a p::before{
    display: block;
    position: absolute;
    content: counter(section);
    width: 2em;
    text-align: center;
    height: 20px;
    line-height: 20px;
    top: calc((100% - 20px)/2);
    background: url(../img/ul4.png)no-repeat;
    background-size: 100% 100%;
    color: #fff;
    text-indent: 0;
}
.art-ul a:nth-child(1) p::before{
    background: url(../img/ul1.png)no-repeat;
    background-size: 100% 100%;
}
.art-ul a:nth-child(2) p::before{
    background: url(../img/ul2.png)no-repeat;
    background-size: 100% 100%;
}
.art-ul a:nth-child(3) p::before{
    background: url(../img/ul3.png)no-repeat;
    background-size: 100% 100%;
}
.art-ul div{
    display: none;
}
.top-adv a{
    display: block;
    height: 60px;
}
.sell-top{
    display: flex;
    height: 40px;
    align-items: center;
    justify-content: space-between;
}
.sell-top span{
    font-size: 18px;
    color: #fff;
    margin: 0 20px;
}
.sell-top div{
    margin-right: 10px;
display:flex;
}
.sell-top div span{
    font-size: 14px;
    margin: 0 10px;
}
.sell-top div a{
    color: #fff;
}
.sell-img{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #f2f5fc;
}
.sell-img a{
    margin-bottom: 10px;
    width: calc(50% - 5px);
    /* border: 1px solid #d7e6f8; */
    box-sizing: border-box;
    background: #fff;
}
.sell-img a p{
    display: block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 15px;
    text-indent: 0.2em;
}
.sell-img a img{
    height: 120px;
}
.sell-img a i{
    font-style: normal;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #fe0202;
    text-align: center;
}
.sell-list{
    width: 35%;
}
.sell-list a{
    height: 30px;
    line-height: 30px;
    display: block;
    text-align: center;
}
.sell-list .gdfl{
    text-align: left;
    color: #fff;
    text-indent: 0.3em;
    position: relative;
}
.sell-list .gdfl::after{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    right: 10px;
    top: calc((100% - 15px)/2);
    background: url(../img/sj2.png)no-repeat;
    background-size: 100% 100%;
}
.sell-list .sell-list-2 a{
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.color1 .sell-top{
    background: #46bbf5;
}
.color1 .sell-list{
    background: #def4ff;
}
.color1 .sell-list-2 a{
    color: #46bbf5;
}
.color1 .sell-list .gdfl{
    background: #46bbf5;
}
.color2 .sell-top{
    background: #a68beb;
}
.color2 .sell-list{
    background: #e5dbff;
}
.color2 .sell-list-2 a{
    color: #a68beb;
}
.color2 .sell-list .gdfl{
    background: #a68beb;
}
.color3 .sell-top{
    background: #ed9d5b;
}
.color3 .sell-list{
    background: #feeedf;
}
.color3 .sell-list-2 a{
    color: #ed9d5b;
}
.color3 .sell-list .gdfl{
    background: #ed9d5b;
}
.color4 .sell-top{
    background: #04b889;
}
.color4 .sell-list{
    background: #e3fef7;
}
.color4 .sell-list-2 a{
    color: #04b889;
}
.color4 .sell-list .gdfl{
    background: #04b889;
}
.buy-top{
    display: flex;
    height: 30px;
    width: 95%;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #c1c4c6;
    box-sizing: border-box;
}
.buy-top div{
    display: flex;
    border-bottom: 2px solid #0370ea;
}
.buy-top div span{
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
}
.buy-top div i{
    margin-left: 10px;
    font-style: normal;
    height: 30px;
    line-height: 35px;
    font-size: 12px;
}
.buy-ul{
    width: 95%;
    margin: 0 auto;
}
.buy-ul a p{
    text-indent: 0;
}
.buy-ul i{
    font-style: normal;
    color: #fe0202;
}
.buy-img{
    width: 95%;
    margin: 10px auto;
}
.buy-img a img{
    height: 80px;
    box-shadow: 0px 0px 10px 7px #f2f2f2;
}
.buy-img a span{
    display: block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
}
.com-img a img{
    height: 130px;
}
.com-img a span{
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
}
.com-ul1{
    display: block;
}
.com-ul1 p{
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
}
.com-ul1 span{
    display: block;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}
.com-ul1 i{
    font-style: normal;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: right;
    color: #0370ea;
    width: 100%;
    font-style: normal;
}
.com-ul{
    width: 95%;
    margin: 0 auto;
}
.exh-img{
    display: flex;
    width: 90%;
    margin: 0 auto;
}
.exh-img a{
    padding-top: 10px;
    width: 49%;
    position: relative;
}
.exh-img a img{
    width: 95%;
    margin: 0 auto;
    box-shadow: 0px 0px 10px 7px #e9e9e9;
    height: 100px;
}
.exh-img a p{
    font-size: 16px;
    font-weight: bold;
    color: #0370ea;
    text-indent: 0.2em;
    padding-top: 30px;
    position: absolute;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 80%;
    left: 10%;
    top: 80px;
    background: #f2f2f2;
    display: block;
    white-space: nowrap;
    overflow: hidden;
}
.exh-img a::after{
    content: '';
    position: absolute;
    width: 30%;
    height: 3px;
    background: #0370ea;
    top: 107px;
    left: 10%;
}
.exh-img a span{
    display: block;
    width: 80%;
    margin: 30px auto 0;
    height: 75px;
    line-height: 25px;
    overflow: hidden;
}
.exh-top{
    margin-top: 10px;
    background: url(../img/ul-top.png)no-repeat;
    background-size: 100% 100%;
    box-shadow: 0px 0px 5px 3px #8ab1da;
}
.exh-top div{
    display: flex;
    margin-left: 10px;
}
.exh-top div i{
    font-weight: bold;
    color: #fff;
    font-size: 15px;
}
.exh-top div span{
    line-height: 35px;
    font-size: 10px;
    color: #fff;
    margin-left: 10px;
    font-size: 10px;
}
.exh-top a{
    margin-right: 10px;
    color: #fff;
}
.exh-ul{
    width: 95%;
    margin: 10px auto;
}
.exh-ul a{
    position: relative;
}
.exh-ul a p{
    position: relative;
    text-indent: 20px;
}
.exh-ul a::after{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: url(../img/sj.png)no-repeat;
    background-size: 100% 100%;
    left: 0;
    top: calc((100% - 10px)/2);
}